Subject: FW: Research: GMS Paper and Questions
From: [email-masked]
To: [email-masked]
Date: Tue, 24 Jul 2001 08:24:11 -0700 (PDT)

-----Original Message-----
From: 	"Christopher C. Geczy" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Christopher[email-masked]] 
Sent:	Tuesday, July 10, 2001 11:02 PM
To:	[email-masked]
Cc:	[email-masked]
Subject:	Re: Research: GMS Paper and Questions

Thanks Vince very much.  I greatly appreciate it.

Chris

On Tue, 10 Jul 2001 [email-masked] wrote:

> Chris,
>
> I have come back from a trip to Europe this morning. I shall get back to you
> in a few days.
>
> Vince
>

 _______________________________________________________________________
  Christopher C. Geczy                          [email-masked]
  Assistant Professor of Finance
  The Wharton School                     The University of Pennsylvania
  3620 Locust Walk, 2254 SH-DH              Philadelphia, PA 19104-6367
  Web:   http://finance.wharton.upenn.edu/~geczy
  phone: (215) 898-1698                           fax  : (215) 898-6200
 _______________________________________________________________________